<bugID>1338092<Summary>[Mortar] Remove de-scoped user features on PDF viewer UI.</Summary><Description>The following UI components are not going to be implemented by now. We need to remove them:
    - Hand tool
    - Document info
    - Attachment
    - Thumbnail</Description></bugID>